unit cmdline;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, ExtCtrls, Buttons;

type
  TCommandLineForm = class(TForm)
    BitBtn1: TBitBtn;
    Panel1: TPanel;
    Memo1: TMemo;
    procedure BitBtn1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  CommandLineForm: TCommandLineForm;

implementation

uses tor32u;

{$R *.DFM}

procedure TCommandLineForm.BitBtn1Click(Sender: TObject);
begin
  MainForm. Commandline1. Enabled := True;
  Close;
end;

end.
